Bug 480426 - Description of problem: Python 2.5 contains native support for sqlite.
Summary: Description of problem: Python 2.5 contains native support for sqlite.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gcompris
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Johan Cwiklinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-01-16 23:28 UTC by Matěj Cepl
Modified: 2018-04-11 08:38 UTC (History)
3 users (show)

Fixed In Version: 9.0-3.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-21 00:07:36 UTC
Type: ---


Attachments (Terms of Use)

Description Matěj Cepl 2009-01-16 23:28:23 UTC
Description of problem:
Python 2.5 contains native support for sqlite. Could you please recheck that
you really cannot use that for your package instead of depending on
python-sqlite2?

Thank you

Version-Release number of selected component (if applicable):
gcompris-8.4.8-1.fc10.i386

How reproducible:
100%

Steps to Reproduce:
1.rpm -qR gcompris |grep sqlite
2.
3.

Actual results:
python-sqlite2

Expected results:
nothing

Additional info:

Comment 1 Bug Zapper 2009-11-18 10:46:42 UTC
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bug Zapper 2009-12-18 07:37:43 UTC
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 3 Fedora Update System 2010-01-17 14:49:37 UTC
gcompris-9.0-3.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gcompris-9.0-3.fc12

Comment 4 Fedora Update System 2010-01-17 14:49:43 UTC
gcompris-9.0-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gcompris-9.0-3.fc11

Comment 5 Fedora Update System 2010-01-19 01:00:11 UTC
gcompris-9.0-3.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gcompris'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2010-0726

Comment 6 Fedora Update System 2010-01-19 01:02:53 UTC
gcompris-9.0-3.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gcompris'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0747

Comment 7 Fedora Update System 2010-01-21 00:07:31 UTC
gcompris-9.0-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-01-21 00:12:12 UTC
gcompris-9.0-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.